<ion-header>
	<ion-toolbar mode="ios" class="header-page" color="light">
		<ion-buttons slot="start" (click)="closeModal()">
			<ion-icon slot="icon-only" name="arrow-back"></ion-icon>
		</ion-buttons>
		<ion-title slot="start">Lưu xem sau</ion-title>
		
	</ion-toolbar>
</ion-header>
<ion-content>
	<ion-grid fixed class="ion-no-padding">
		<ion-list class="tindang-list" *ngIf="data" [@animationList]="data && data.length >= 0">
			<ion-item class="tindang-item" *ngFor="let item of data" (click)="selected(item.Id)">
				<div class="tindang-box">
					<div class="tindang-img">
						<img class="img-radius" lazy-loading-image [src]='item.UrlHinhDaiDien'/>
					</div>
					<div class="tindang-info">
						<h3 class="title">{{commonMethodsTs.getData(item, "TieuDe", this.lbl.noneUpdate)}}</h3>
						<p class="price">{{item.Gia|shortcurrency:true}}</p>
						<div class="info-bottom">
							<p class="info-bottom-item">{{this.commonMethodsTs.transformDailyTimeAgo(item.NgayTao)}}</p>
							<p class="info-bottom-item address text-overflow-ellipsis">
								{{commonMethodsTs.getData(item, "TenTinhThanh", this.lbl.noneUpdate)}}</p>
						</div>
					</div>
				</div>
			</ion-item>
			<ion-item class="ion-padding tindang-item emptymessage" *ngIf="data.length == 0">
				Không tìm thấy dữ liệu
			</ion-item>
			
		</ion-list>
	</ion-grid>
</ion-content>